﻿

/* ---------------pricing_section--------------- */

.pricing_section {
    background-color: var(--ma-type-primary);
    color: var(--ma-white);
    padding: 150px 0px 100px;
    /*    background-image: url('../../../images/pages/timeattendance/overtime-management/overtime-management.png');*/
    background-position: right 20% center;
    background-repeat: no-repeat;
    background-size: auto 500px;
}

.slider_contain_part i {
    filter: brightness(0) invert(1);
    height: 70px;
    width: 70px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider_contain_part h1 {
    color: var(--ma-grey30);
}

.slider_contain_part p {
    color: var(--ma-grey30);
}

.free_trial_btn {
    background-color: var(--ma-white);
    border: 1px dashed var(--ma-white);
    color: var(--ma-type-primary);
    
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    margin-right: 10px;
    display: inline-block;
}

    .free_trial_btn:hover,
    .free_trial_btn:focus,
    .free_trial_btn:active {
        background-color: transparent;
        border: 1px solid var(--ma-white);
        color: var(--ma-white);
        outline: none;
        text-decoration: none;
    }

    .free_trial_btn.active {
        background-color: var(--ma-white);
        border: 1px solid var(--ma-white);
        color: var(--ma-type-primary);
        outline: none;
        text-decoration: underline;
    }

.request_a_demo_btn {
    background-color: transparent;
    border: 1px dashed var(--ma-white);
    color: var(--ma-white);
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    margin-right: 10px;
    display: inline-block;
}

    .request_a_demo_btn:hover,
    .request_a_demo_btn:focus,
    .request_a_demo_btn:active {
        background-color: var(--ma-white);
        border: 1px solid var(--ma-white);
        color: var(--ma-type-primary);
        outline: none;
        text-decoration: none;
    }

    .request_a_demo_btn.active {
        background-color: var(--ma-white);
        border: 1px solid var(--ma-white);
        color: var(--ma-type-primary);
        outline: none;
        text-decoration: underline;
    }

.breadcrumb {
    font-size: var(--ma-body-text);
    color: var(--ma-white);
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
}

    .breadcrumb > li {
        padding: 0px 5px;
    }

        .breadcrumb > li > a {
            color: var(--ma-white);
        }

            .breadcrumb > li > a:hover,
            .breadcrumb > li > a:focus,
            .breadcrumb > li > a:active {
                color: var(--ma-white);
            }

        .breadcrumb > li > span {
            color: var(--ma-white);
        }

        .breadcrumb > li > strong {
            color: var(--ma-white);
        }

/* ------------------------------- */

.section_title h2 {
    color: var(--ma-type-primary) !important;
    font-size: var(--ma-greeting-title) !important;
}

.section_title p {
    font-size: var(--ma-body-font-size) !important;
    margin-bottom: 5px !important;
}



/* ------------------------------------------modular_pricing_section------------------------*/
.modular_pricing_section {
    padding: 80px 0px;
    background-color: white;
}

    .modular_pricing_section .section_title {
        text-align: center;
    }

.module-card {
    background: white;
    border: 1px solid var(--ma-grey30);
    border-radius: 12px;
    padding: 20px;
    transition: all 0.25s;
    cursor: pointer;
}

    .module-card:hover {
        box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
        transform: translateY(-2px);
    }

    .module-card .icon-box {
        width: 40px;
        height: 40px;
        border-radius: 9px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
    }



/* ------------------------------------------Module Details Section------------------------*/
.module_details_section {
    background: var(--ma-grey10);
    padding: 80px 0;
}

    .module_details_section .section_title {
        text-align: center;
    }

    .module_details_section .accordion-header .icon-box {
        width: 40px;
        height: 40px;
        border-radius: 9px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
    }
.feature-icon {
    color: var(--ma-type-primary);
    font-size: 16px;
}
.ideal-box {
    background-color: rgba(67, 97, 238, 0.05);
    border-left: 3px solid var(--ma-type-primary);
    padding: 12px;
    border-radius: 8px;
}


/* ------------------------------------------Built for Modern Organizations------------------------*/
.packages_popular_configurations_section {
    padding: 80px 0px;
    background-color: white;
}

    .packages_popular_configurations_section .section_title {
        text-align: center;
    }

.package-card {
    background: white;
    border: 1px solid var(--ma-grey30);
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.25s;
    height: 100%;
}

    .package-card:hover {
        box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    }

.package-header {
    height: 4px;
}
.package-card .icon-box {
    width: 40px;
    height: 40px;
    border-radius: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}



/* ------------------------------------------Built for Modern Organizations------------------------*/
.built_for_modern_organizations_section {
    background: var(--ma-grey10);
    padding: 80px 0;
}

    .built_for_modern_organizations_section .section_title {
        text-align: center;
    }

.why-card {
    background: white;
    border: 1px solid var(--border-color);
    border-radius: 12px;
    padding: 24px;
    transition: all 0.25s;
    margin-bottom:20px;
}

    .why-card:hover {
        box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
        transform: translateY(-4px);
    }
    .why-card .icon-box {
        width: 40px;
        height: 40px;
        border-radius: 9px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        background: var(--ma-type-primary);
    }

/* ----------------mobile_apps_section--------------- */
.inquiry_now_bg_section {
    position: relative;
    overflow: hidden;
    background-color: var(--ma-tag-black);
    padding: 100px;
}

    .inquiry_now_bg_section:before {
        content: "";
        background-image: url('../../../images/pages/inquiry-now-bg.jpg');
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        z-index: 1;
    }

    .inquiry_now_bg_section:after {
        content: "";
        position: absolute;
        z-index: 2;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        background-color: var(--ma-tag-black);
        opacity: 0.5;
    }

    .inquiry_now_bg_section .container {
        position: relative;
        z-index: 10;
    }




    .inquiry_now_bg_section h2 {
        color: var(--ma-white) !important;
        margin-bottom: 0px;
    }

    .inquiry_now_bg_section p {
        color: var(--ma-white) !important;
        margin-bottom: 0px;
    }

.inquiry_now_bg_details {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    color: var(--ma-white) !important;
    margin-top: 40px;
}

    .inquiry_now_bg_details div {
        display: inline-block;
        margin-right: 20px;
    }

.inquiry_now_align {
    text-align: right;
}

.inquiry_now_btn {
    background-color: transparent;
    border: 1px dashed var(--ma-white);
    color: var(--ma-white);
    padding: 20px 60px 20px 20px;
    border-radius: 5px;
    font-size: 15px;
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(255, 255, 255)"  xmlns="http://www.w3.org/2000/svg"><path d="M44.4,33.9H4.9c-.2,0-1.3-.5-1.6-.7-2.3-1.5-2.3-5.1,0-6.6s1.3-.7,1.6-.7h39.4l-13.4-12.2c-2.6-3.5,1.3-8.2,5.2-5.8,6.6,6.1,13.7,11.8,20.1,18s3.5,3.8,1.3,6.6l-20.7,19.2c-4.1,2.6-8.4-2.3-5.2-6l12.8-11.9Z"/></svg>');
    background-position: center right 20px;
    background-repeat: no-repeat;
    background-size: 20px;
    /*------------*/
    animation-name: fade-bg;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    display: inline-block;
}

@keyframes fade-bg {
    0% {
        background-position: center right 20px;
    }

    100% {
        background-position: center right 10px;
    }
}

.inquiry_now_btn:hover,
.inquiry_now_btn:focus,
.inquiry_now_btn:active {
    background-color: transparent;
    border: 1px solid var(--ma-white);
    color: var(--ma-white);
    outline: none;
    text-decoration: underline;
}


/* Media Queries for Responsive Design */
/* Extra extra large devices (xxl) - ≥1400px */
@media (max-width: 1400px) {
}
/* Extra large devices (xl) - ≥1200px */
@media (min-width: 1200px) and (max-width: 1399.98px) {
}
/* Large devices (lg) - ≥992px */
@media (min-width: 992px) and (max-width: 1199.98px) {
    
}
/* Medium devices (md) - ≥768px */
@media (min-width: 768px) and (max-width: 991.98px) {
    

    .inquiry_now_bg_section {
        padding: 50px;
    }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}
/* Small devices (sm) - ≥576px */
@media (min-width: 576px) and (max-width: 767.98px) {
   

    .inquiry_now_bg_section {
        padding: 50px;
    }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}
/* Extra small devices (xs) - <576px */
@media (max-width: 575.98px) {
    
    .inquiry_now_bg_section {
        padding: 50px 20px;
    }

    .inquiry_now_align {
        text-align: left;
    }

    .inquiry_now_btn {
        margin-top: 20px;
    }
}

@media (max-width: 400px) {
    
}


